<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp9/tc/onlinemanual/000001Diff61FP9" xml:lang="de">
   <Header>
      <Title> Allgemeine Daten und Stammdaten</Title>
      <Keyword type="header" order="d1e396707">
         <Level1>Unterschiede Infor LN 10.3</Level1>
         <Level2>Stammdaten</Level2>
      </Keyword>
      <Keyword type="header" order="d1e396714">
         <Level1>Unterschiede Infor LN 10.3</Level1>
         <Level2>Allgemeine Daten</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Hier finden Sie die verfügbaren Hilfethemen zu Unterschieden zwischen Infor LN 10.2.1 und Infor LN 10.3 im Paket <GUIRef href="/baanerp/tc/com" role="module">Allgemeine Daten</GUIRef> und in den <GUIRef href="/baanerp/tc/mad" role="module">Stammdaten</GUIRef>. Diese Änderungen können sich auf mehrere Pakete auswirken.</Paragraph>
      <GeneralSection>
         <SectionTitle>Neue und geänderte Funktionen</SectionTitle>
         <List>
            <ListIntro>In folgenden Hilfethemen werden in Infor LN 10.3 neue oder veränderte Funktionen beschrieben:</ListIntro>
            <ListItem> 
               <Link href="/baanerp/difffp9/tc/onlinemanual/000010Diff61FP9" role="manual">Preisfindung</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/difffp9/tc/onlinemanual/000020Diff61FP9" role="manual">
                  <GUIRef href="/baanerp/tc/dom" role="module">Dokumentausgabeverwaltung</GUIRef>
               </Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/difffp9/tc/onlinemanual/00miscDiff61FP9" role="manual">Projektzuordnung</Link>
            </ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>